CVE-2016-0741

NameCVE-2016-0741
Descriptionslapd/connection.c in 389 Directory Server (formerly Fedora Directory Server) 1.3.4.x before 1.3.4.7 allows remote attackers to cause a denial of service (infinite loop and connection blocking) by leveraging an abnormally closed connection.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
389-ds-base (PTS)stretch1.3.5.17-2fixed
buster1.4.0.21-1fixed
bullseye, sid1.4.4.4-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
389-ds-basesourcejessie(not affected)
389-ds-basesource(unstable)1.3.4.8-1

Notes

[jessie] - 389-ds-base <not-affected> (Only affects 1.3.4 and up)
https://fedorahosted.org/389/ticket/48412

Search for package or bug name: Reporting problems